> ### v1.2.0
> - MODLIST VERSION UPDATES
    >   -  Server_devcommands  |  v1.75.0 >> v1.76.0
	>   -  World_Edit_Commands |  v1.55.0 >> v1.56.0
> - CFG EDITS
    >   - Almanac
	 >   1) Added a new achievements for *most* minibosses - some were too generic to add to the list, looking into alternate compatible completion markers (item reward post kill most likely)
	 >   2) Altered lore/name on more achievements to better fit plot
	 >   3) Minor nerf to % DR gain on some achievements
> ### v1.1.9
> - Fixed Changelog & Readme markdown lol
> - Added instructions the README regarding Valheim Legends class selection.
> - Added some wiki info
> - CFG EDITS
    >   - Almanac 
	 >   1) Edited the names of some achievements (you might have to re-enable them if they were already selected)
	 >   2) Added some achievements
	 >   3) Balanced some achievements
> - MODLIST VERSION UPDATES
    >   -  AAA_Crafting  |  v1.3.8 >> v1.4.0
	>   -  Almanac       |  v3.2.2 >> v3.2.3
	 >   1) **YOU SHOULD DELETE THE CONTENTS OF THE BOUNTIES, TREASURES AND ACHIEVEMENT DATA FOLDERS OF ALMANAC (Location should end with something that looks like this if not exactly this - ...BepInEx\config\Almanac) - IF YOU HAVEN'T, DO THIS**
> ### v1.1.8
> - CFG EDITS
    >   - Almanac 
	 >   1) Forgot to overwrite a test achievement, fixing that.
	 >   2) Altered some flavor text 
	 >   3) Other balance changes
	 >   4) **IF YOU EQUIP AN ACHIEVEMENT FOR KILLING A BOSS, IT WILL NOW BRIEFLY DISPLAY THE PORTAL CODE TO ENTER THE LOOT ROOM (WHERE EXP GAINS ARE DISPLAYED) IN CASE YOU MISSED IT WHEN YOU DEFEATED THEM** *Queen code has not been added yet, almost there and avoiding any/all spoilers*
	>   - Seasons 
	 >   1) Accidentally deleted a curly bracket, fixed.
> ### v1.1.7
> - MODLIST CHANGES
    >   - ADDED: FramePerSecondPlus for general stability (no configuration needed, only 1 option and its to skip some splash screens - makes some armor look *kind of* bad and it makes some light VFX persist until moving zones, if you cant stand it feel free to remove it)
> - CFG EDITS
    >   - PutMeDown auto-pick up filter lists filled for a variety of playstyles  **(F3 key cycles between these lists)**
	 >   1) Miner/WoodCutter *Filters wood & Tree drops w/ seed & coal option, Ore & Rock drops w/ bar option* **you have to toggle the ones you want with this since I can only make a limited number of filter lists afaik**
	 >   2) Food collection *Filters creature drops except meat w/* **togglable** *cooking recipe material options* 
	 >   3) Drop Collection *Filters raw meats, fruits, vegetables and fungi w/* **togglable** *seed options*
	>   - BALANCE: Seasons' seasonal buffs added to list do so at least every combat and mobility option is included in a full seasonal rotation.
	>   - BALANCE: Almanac misc. achievements added, some small tweaks and some flavor text changes
> ### v1.1.6
> - CFG EDITS
    >   - BALANCE/QoL: Changed Campfire/Bonfire/Living room in a bottle recipe to be 1/2/3 queen's jam
	>   - BALANCE: Almanac achievement fine tuning
	>   - BALANCE: Small buff to the Priest's healing ability
> ### v1.1.5
> - Hopefully all typos fixed! (at least important ones)
> ### v1.1.4
> - MOD CHANGES
    >   - VISUAL: UI theme changed from transparent to a Kaleidoscopic Aldhari version
	>   - **IF YOU GET UI BUGS YOU HAVE TO OPEN THE "Azumatt.MinimalUI_Backgrounds" FOLDER (Location should end with something that looks like this if not exactly this - BepInEx\config\Azumatt.MinimalUI_Backgrounds) AND DELETE THE UNZIPPED "Auga" FOLDER, THE ONLY UNZIPPED FOLDER SHOULD BE "Aldhari_Kaleidescope_Edit"**
> ### v1.1.3
> - MODLIST CHANGES
	>   - REMOVED: SearsCatalog
	>   - REMOVED: SearchableBuildMenu
	>   - **You may have to manually uninstall the mods removed from the pack if you are using a previous version (or not, I'm not your dad)**
> - MOD CHANGES
    >   - ALMANAC 
	 >   1) Boss kill achievements are now fully functional! However, it only gives credit to who landed the killing blow, so you might want to bring the materials to spawn more of each boss (or discuss who gets to last hit them) if everyone wants the achievement. There are other achievements that are effective side-grades/preference picks to compensate.
> - CFG EDITS
    >   - VISUAL: Removed Euler/Quaternation/Stability display on build/hammer hover UI
> ### v1.1.2
> - Just fixing a gnarly typo in 1.1.1
> ### v1.1.1
> - JSON EDITS
    >   - BALANCE: small change to seasonal buffs/nerfs - mostly clean up
> - CFG EDITS
    >   - BALANCE: Rebalance of all Almanac Achievements (Amped Boss kill Achievements should work next version, haven't been in game to export the custom boss prefabs to add them to the files)
    >   - BALANCE: Removed all Almanac Bounties since this is a linear play-through with a set path, bounties here are just a distraction that hurts the natural progression
    >   - BALANCE: Removed all Almanac Treasure Hunts, same reason as Bounties
    >   - **YOU SHOULD DELETE THE CONTENTS OF THE BOUNTIES, TREASURES AND ACHIEVEMENT DATA FOLDERS OF ALMANAC BEFORE YOU UPDATE (Location should end with something that looks like this if not exactly this - BepInEx\config\Almanac) - IF YOU HAVEN'T, DO THIS**
> ### v1.1.0
> - CFG EDITS
    >   - BALANCE: Small buff to some over-nerfed VL class abilities
    >   - BALANCE: Minor achievement requirement & bonus adjustments (Amped Boss kill Achievements are a WIP - will be working in a day or so)
    >   - BUGFIX: Server Admins had too much access, was causing things to be less "linear"
> ### v1.0.9
> - MODLIST CHANGES
    >   - REMOVED: Pintervention
    >   - REMOVED: Item_Stand_All_Items
    >   - REMOVED: InstantRuneText
> ### v1.0.8
> - MODLIST VERSION UPDATES
    >   -  AAA_Crafting  |  v1.3.8 >> v1.3.9
> - MODLIST CHANGES
    >   - REMOVED: Object Ping
    >   - REMOVED: Smooth Save
    >   - REMOVED: Startup Accelerator
    >   - ADDED: Speedy Paths
> - CFG EDITS
    >   - BALANCE: Skill Tweaks
> ### v1.0.7
> - CFG EDITS
    >   - KEYBINDS: Object Ping keybind fix so you dont alt attack trying to ping (wrong key, oops)
> ### v1.0.6
> - MODLIST VERSION UPDATES
    >   - AAA_Crafting  |  v1.3.6 >> v1.3.8
    >   - Almanac       |  v3.2.1 >> v3.2.2
> ### v1.0.5
> - CFG EDITS
    >   - VISUAL: Reverted Minimap style to Vanilla-ish
> ### v1.0.4
> - CFG EDITS
    >   - BALANCE: Nerfed VL ability DMG output, Cooldowns, and Ability cost across the board. So combat remains a challenge while retaining versatility of classes.
> ### v1.0.3
> - CFG EDITS
    >   - KEYBINDS: Removed Redundancy
> - Started Wiki page to elaborate on functionality (and explain the myriad of hotkeys)
> ### v1.0.2
> - CFG EDITS
    >   - PERFORMANCE: Pixel and Fog Tweaks
> - CLEANUP
    >   - Removed redundant refs
> ### v1.0.1
> - NAME FIX
> - CFG EDITS 
> ### v1.0.0
> - RELEASE